
	#jea_search_form select {
		width:12em;
	}

		/* Styles for JEA Image Slider with module id 34 */
		#djslider-loader34 {
			margin: 0 auto;
			position: relative;
			height: 300px; 
			width: 250px;
		}
		#djslider34 {
			margin: 0 auto;
			position: relative;
			height: 300px; 
			width: 250px;
			display: none;
		}
		#slider-container34 {
			position: absolute;
			overflow:hidden;
			left: 0; 
			top: 0;
			height: 300px; 
			width: 250px;			
		}
		#djslider34 ul#slider34 {
			margin: 0 !important;
			padding: 0 !important;
			border: 0 !important;
		}
		#djslider34 ul#slider34 li {
			list-style: none outside !important;
			float: left;
			margin: 0 !important;
			border: 0 !important;
			padding: 0 0px 10px 0 !important;
			position: relative;
			height: 300px;
			width: 250px;
			background: none;
			overflow: hidden;
		}
		#slider34 li img {
			width: auto;
			height: 300px;
			border: 0 !important;
		}
		#slider34 li a img, #slider34 li a:hover img {
			border: 0 !important;
		}
		
		/* Slide description area */
		#slider34 .slide-desc {
			position: absolute;
			bottom: 10px;
			left: 0px;
			width: 200px;
		}
		#slider34 .slide-desc-in {
			position: relative;
		}
		#slider34 .slide-desc-bg {
			position:absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}
		#slider34 .slide-desc-text {
			position: relative;
		}
		#slider34 .slide-desc-text h3 {
			display: block !important;
		}
		
		/* Navigation buttons */
		#navigation34 {
			position: relative;
			top: 30px; 
			margin: 0 5px;
			text-align: center !important;
		}
		#prev34 {
			cursor: pointer;
			display: block;
			position: absolute;
			left: 0;
			top: -99999px;
		}
		#next34 {
			cursor: pointer;
			display: block;
			position: absolute;
			right: 0;
			top: -99999px;
		}
		#play34, 
		#pause34 {
			cursor: pointer;
			display: block;
			position: absolute;
			left: 47%;
			top: -99999px;
		}
		#cust-navigation34 {
			position: absolute;
			top: 10px;
			right: 10px;
			z-index: 15;
			display: none;
		}
		
